<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<Lang LangName="日本語" LangCode="ja" ISOLangCode="ja-JP">
	<item name="Limits2">最初の5ページのみが変換可能</item>
	<item name="Benefits3">無償アップグレードと技術サポート</item>
	<item name="Benefits4">ドキュメント全体を変換する</item>
</Lang>
